Foros del Web » Programando para Internet » PHP »

apache+php+mysql de una vez

Estas en el tema de apache+php+mysql de una vez en el foro de PHP en Foros del Web. Saben de algun paquete que instale el apache+php y mysql, de una vez y sin muchas complicaciones. Si alguen pasa el dato...es muy bienvenido. Saludos...
  #1 (permalink)  
Antiguo 07/03/2004, 11:15
Avatar de pulento  
Fecha de Ingreso: noviembre-2002
Ubicación: En un pequeño, helado, obscuro reino... llamado Dinamarca.
Mensajes: 1.852
Antigüedad: 15 años, 1 mes
Puntos: 1
apache+php+mysql de una vez

Saben de algun paquete que instale el apache+php y mysql, de una vez y sin muchas complicaciones.


Si alguen pasa el dato...es muy bienvenido.


Saludos
__________________
http://www.flotdesign.dk/
  #2 (permalink)  
Antiguo 07/03/2004, 11:36
Avatar de sism82  
Fecha de Ingreso: octubre-2003
Ubicación: Guadalajara
Mensajes: 865
Antigüedad: 14 años, 1 mes
Puntos: 1
si no puedes instalar eso, dudo mucho que puedas desarrollar una buena aplicación, mejor invierte tu tiempo en instalarlos cada uno como indican en sus respectivos sitios... no es cosa del otro mundo....
http://www.apache.org
http://www.php.net
http://www.mysql.com
  #3 (permalink)  
Antiguo 07/03/2004, 13:22
Avatar de pulento  
Fecha de Ingreso: noviembre-2002
Ubicación: En un pequeño, helado, obscuro reino... llamado Dinamarca.
Mensajes: 1.852
Antigüedad: 15 años, 1 mes
Puntos: 1
gracias por tus comentarios sism82...........

Pero podrias aportar con algo mas util............



Saludos
__________________
http://www.flotdesign.dk/
  #4 (permalink)  
Antiguo 07/03/2004, 13:48
 
Fecha de Ingreso: noviembre-2002
Ubicación: Barcelona - España
Mensajes: 270
Antigüedad: 15 años
Puntos: 0
Hola Pulento, no conozco ningún "paquete" que lo instale todo conjuntamente. Veras como instalandolo de forma separada (no hay otra) no tendrás ninguna pega.
  #5 (permalink)  
Antiguo 07/03/2004, 22:39
Avatar de jpinedo
Colaborador
 
Fecha de Ingreso: septiembre-2003
Ubicación: Lima, Perú
Mensajes: 3.120
Antigüedad: 14 años, 2 meses
Puntos: 41
Hay muchos paquetes (no sé si serán sólo para windows)... uno de los más conocidos es el appserv, que además se actualiza periódicamente.. o sea que seguramente la última versión tendrá versiones basatante actuales de apache, mysql y php...

Otros como el phpTriad creo que ya no se actualizan y si no me equivoco, la última version te instala php 4.1 y apache 1.3 y mysql no me acuerdo...

En este link encontrarás bastante información sobre varios de estos paquetes:
http://www.mysql-hispano.org/page.php?id=17

Saludos
  #6 (permalink)  
Antiguo 08/03/2004, 03:19
Ex Colaborador
 
Fecha de Ingreso: junio-2002
Mensajes: 9.091
Antigüedad: 15 años, 6 meses
Puntos: 16
Hola,

Te recomiendo que los instales "a mano", siguiendo una guia como http://www.maestrosdelweb.com/editorial/phpmysqlap/ . Asi se aprende mas que con un instalador que no sabes que esta haciendo.

Saludos.
__________________
Josemi

Aprendiz de mucho, maestro de poco.
  #7 (permalink)  
Antiguo 08/03/2004, 03:28
Avatar de pulento  
Fecha de Ingreso: noviembre-2002
Ubicación: En un pequeño, helado, obscuro reino... llamado Dinamarca.
Mensajes: 1.852
Antigüedad: 15 años, 1 mes
Puntos: 1
Esas son las respuestas que dan gusto.



Saludos y un millon de gracias jpinedo
__________________
http://www.flotdesign.dk/
  #8 (permalink)  
Antiguo 08/03/2004, 09:00
Avatar de bhonox  
Fecha de Ingreso: julio-2002
Ubicación: Rengo-Viña del Mar-Stgo
Mensajes: 1.213
Antigüedad: 15 años, 5 meses
Puntos: 0
yo la primera vez lo instale con un manual... luego probe el foxserv
lo puedes bajar de www.souceforge.net

...
__________________
Atte
Real BHONOX

Programador Cervecero! :borracho:
Lenguajes vengan a MI!!
  #9 (permalink)  
Antiguo 08/03/2004, 09:07
Ex Colaborador
 
Fecha de Ingreso: junio-2002
Mensajes: 9.091
Antigüedad: 15 años, 6 meses
Puntos: 16
Bueno, aunque instaleis desde un instalador, lo que teneis que saber es que os estais instalando: version de PHP, configuracion, CGI o modulo apache, ... . Todo esto influye en el funcionamiento de los scripts.

Saludos.
__________________
Josemi

Aprendiz de mucho, maestro de poco.
  #10 (permalink)  
Antiguo 08/03/2004, 09:11
Avatar de bhonox  
Fecha de Ingreso: julio-2002
Ubicación: Rengo-Viña del Mar-Stgo
Mensajes: 1.213
Antigüedad: 15 años, 5 meses
Puntos: 0
por eso digo, encuentro conveniente instalarlo de acuerdo a algun manual asi se aprende que es lo que se instala y luego podria usar un instalador asi sabe que tendra y como lograr hacer cambios...

emm y me equivoque en la url
www.sourceforge.net
ahi sip
__________________
Atte
Real BHONOX

Programador Cervecero! :borracho:
Lenguajes vengan a MI!!
  #11 (permalink)  
Antiguo 08/03/2004, 10:08
Avatar de jsegundo  
Fecha de Ingreso: noviembre-2003
Mensajes: 65
Antigüedad: 14 años, 1 mes
Puntos: 0
De acuerdo

Puedes utilizar XAMPP, demasiado facil de instalar en la version de Windows y ademas ES GRATIS!!!!

La puedes encontrar en la siguiente direccion:
http://www.apachefriends.org/xampp-en.html

Para Windows:
La distribucion para Windows 98, NT, 2000 y XP contiene lo siguiente : Apache 2.0.48, MySQL 4.0.17, PHP 4.3.4 + PEAR, Perl 5.8.2, mod_php 4.3.4, mod_perl 1.99_12, mod_ssl 2.0.47, openssl 0.9.7c, PHPMyAdmin 2.5.5 pl1, Webalizer 2.01-10, Mercury Mail Transport System für Win32 und NetWare Systems v3.32, JpGraph 1.14, FileZilla FTP Server 0.8.8, SQLite 2.8.11, ADODB 4.04 (WEB-DAV + MOD AUTH MYSQL experimentally).

Para Linux:
La distribucion para Linux (testeada para SuSE, RedHat, Mandrake y Debian) contiene: Apache 2.0.48, MySQL 4.0.17, PHP 4.3.4 & PEAR + SQLite 2.8.9 + multibyte (mbstring) support, Perl 5.8.0, ProFTPD 1.2.9, phpMyAdmin 2.5.5-pl1, OpenSSL 0.9.7c, GD 2.0.1, Freetype2 2.1.0, libjpeg 6b, libpng 1.2.2, gdbm 1.8.0, zlib 1.1.4, expat 1.2, Sablotron 1.0, libxml 2.4.26, Ming 0.2a, Webalizer 2.01, pdf class 009e, ncurses 5.8, mod_perl 1.99_08, FreeTDS 0.60, gettext 0.11.5, IMAP C-Client 2002b, OpenLDAP (client) 2.1.22, mcrypt 2.5.7, mhash 0.8.18, Turck MMCache 2.4.6, cURL 7.10.7

Saludos

  #12 (permalink)  
Antiguo 08/03/2004, 11:00
Avatar de pulento  
Fecha de Ingreso: noviembre-2002
Ubicación: En un pequeño, helado, obscuro reino... llamado Dinamarca.
Mensajes: 1.852
Antigüedad: 15 años, 1 mes
Puntos: 1
Gracias por los datos muchachos. Pueden estar seguros que los tomo muy en cuenta.
Lo de instalarlo en forma manual es por supuesto lo ideal, pero cuando una vez haz probado y no te resulta y ademas no tienes tiempo par aseguir tratando....
Pero de todas maneras estoy de acuerdo que la idea es aprender como funcionan las cosas.



Saludos
__________________
http://www.flotdesign.dk/
  #13 (permalink)  
Antiguo 12/03/2004, 05:18
JJM
 
Fecha de Ingreso: noviembre-2003
Mensajes: 77
Antigüedad: 14 años
Puntos: 0
Pulento, si lo quieres para enredar de forma particular, instala lo que quieras (un instalador automático es la solución). Pero si lo quieres ennplan serio, como dice Josemi, PHP se puede instalar de dos formas:

- Cgi (si en número de visitas a tu Web es considerable, puede llegar a bloquearse.

- A través de librerías (esta es manual pero más potente)

Tu elijes...

Si te decides por la segunda, lo dices y te ayudaremos.

saludos.
  #14 (permalink)  
Antiguo 16/03/2004, 08:42
 
Fecha de Ingreso: enero-2004
Ubicación: Santiago - Chile
Mensajes: 45
Antigüedad: 13 años, 11 meses
Puntos: 0
De acuerdo facil

EASYPHP es la solucion.

http://www.easyphp.org/


Saludos.
__________________
Solo sé que nada sé.
  #15 (permalink)  
Antiguo 15/07/2004, 09:11
Avatar de Ruchu  
Fecha de Ingreso: octubre-2001
Mensajes: 698
Antigüedad: 16 años, 2 meses
Puntos: 2
Prueba este: http://www.appservnetwork.com

Funciona sólo bajo windows, o eso creo. Yo lo tng instalado y va de narices.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 07:27.